{
  "_meta": {
    "hash": {
      "sha256": "5b488a008aa3a3189ebb41e224ca36bb2ca6e5d4d420ad136bb660d15fd27a14"
    },
    "pipfile-spec": 6,
    "requires": {},
    "sources": [
      {
        "name": "pypi",
        "url": "<%= index_url %>",
        "verify_ssl": true
      }
    ]
  },
  "default": {
    "certifi": {
      "hashes": [
        "sha256:017c25db2a153ce562900032d5bc68e9f191e44e9a0f762f373977de9df1fbb3"
      ],
      "version": "==2019.11.28"
    },
    "chardet": {
      "hashes": [
        "sha256:fc323ffcaeaed0e0a02bf4d117757b98aed530d9ed4531e3e15460124c106691"
      ],
      "version": "==3.0.4"
    },
    "idna": {
      "hashes": [
        "sha256:a068a21ceac8a4d63dbfd964670474107f541babbd2250d61922f029858365fa"
      ],
      "version": "==2.9"
    },
    "requests": {
      "hashes": [
        "sha256:43999036bfa82904b6af1d99e4882b560e5e2c68e5c4b0aa03b655f3d7d73fee"
      ],
      "index": "pypi",
      "version": "==2.23.0"
    },
    "urllib3": {
      "hashes": [
        "sha256:2f3db8b19923a873b3e5256dc9c2dedfa883e33d87c690d9c7913e1f40673cdc"
      ],
      "version": "==1.25.8"
    }
  },
  "develop": {}
}
